goog.provide('FlappDict');

goog.scope(function() {

/**
 * @constructor
 */
FlappDict = function() {
    this.characters = {};
};

FlappDict.prototype = {
    set: function(id, tag) {
        this.characters[tag.id] = tag;
    },
    get: function(id) {
        return this.characters[id];
    }
};

});
